<?xml version='1.0' encoding='utf-8'?>
<TextureAtlas imagePath="soppi.png"><SubTexture name="soppi so0000" x="0" y="0" width="608" height="104" frameX="0" frameY="-1" frameWidth="608" frameHeight="106" />
<SubTexture name="soppi so0001" x="0" y="104" width="608" height="104" frameX="0" frameY="-1" frameWidth="608" frameHeight="106" />
<SubTexture name="soppi so0002" x="0" y="208" width="608" height="104" frameX="0" frameY="-1" frameWidth="608" frameHeight="106" />
<SubTexture name="soppi so0003" x="0" y="312" width="608" height="104" frameX="0" frameY="-1" frameWidth="608" frameHeight="106" />
<SubTexture name="soppi so0004" x="0" y="416" width="608" height="104" frameX="0" frameY="-1" frameWidth="608" frameHeight="106" />
<SubTexture name="soppi so0005" x="608" y="0" width="608" height="104" frameX="0" frameY="-1" frameWidth="608" frameHeight="106" />
<SubTexture name="soppi so0006" x="608" y="104" width="608" height="104" frameX="0" frameY="-1" frameWidth="608" frameHeight="106" />
<SubTexture name="soppi so0007" x="608" y="208" width="608" height="104" frameX="0" frameY="-1" frameWidth="608" frameHeight="106" />
<SubTexture name="soppi so0008" x="608" y="312" width="608" height="104" frameX="0" frameY="-1" frameWidth="608" frameHeight="106" />
<SubTexture name="soppi so0009" x="608" y="416" width="608" height="104" frameX="0" frameY="-1" frameWidth="608" frameHeight="106" />
<SubTexture name="soppi so0010" x="0" y="520" width="608" height="104" frameX="0" frameY="-1" frameWidth="608" frameHeight="106" />
<SubTexture name="soppi so0011" x="608" y="520" width="608" height="104" frameX="0" frameY="-1" frameWidth="608" frameHeight="106" />
<SubTexture name="soppi so0012" x="0" y="624" width="608" height="104" frameX="0" frameY="-1" frameWidth="608" frameHeight="106" />
<SubTexture name="soppi so0013" x="608" y="624" width="608" height="104" frameX="0" frameY="-1" frameWidth="608" frameHeight="106" />
</TextureAtlas>
